/* general styles */
body {
    font-family: "Raleway", sans-serif !important;
   /* font-family: 'Open Sans', sans-serif;*/
   font-family: 'Open Sans', sans-serif;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none !important;
}

h1 {
    color: #ff6363;
    font-weight: bold;
}
h2 {
    color: #63acff;
    font-weight: bold;
}

p {
    font-size: 20px;
    color: #484848;
}

.section {
    text-align: center;
}

.skillbar {
    cursor: pointer;
}

.hide {
    display: none;
}

.display {
    display: block;
}

/* flash alert styles */

.flash-container {
    width: 100%;
    position: fixed;
    z-index: 700;
    padding-top: 20px;
    font-weight: bold;
}

.alert {
    text-align: center !important;
    width: 500px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    color: #211809 !important;
}

/* Nav Screen */

.nav-screen {
    height: 100%;
    z-index: 500;
    position: fixed;
    background-color: #000;
    opacity: 1;
    right: -285px; /* start off behind the scenes */
    -webkit-font-smoothing: antialiased;
    position: fixed;
    width: 285px;
}

    .nav-screen .active {
        display: block;
    }

/* nav header links */

.nav-brand {
    position: fixed;
    left: 0;
    z-index: 600;
    padding: 10px;
}

    .nav-brand img {
        width: 50px;
    }

.fa-bars {
    display: none !important;
    color: #ff6363;
    float: right;
    padding: 20px;
    position: fixed;
    right: 0;
    z-index: 500;
    cursor: pointer;
}

.fa-times {
    color: #ff6363;
    float: right;
    padding: 20px;
    right: 0;
    z-index: 600;
    cursor: pointer;
}

.header-links {
    position: fixed;
    width: 100%;
    z-index: 500;
}

    .header-links li {
        color: white;
        display: inline;
        float: right;
        padding: 15px;
        font-size: 16px;
    }

    .header-links a {
        color: black;
        -webkit-transition: all 0.2s ease-in;

    }

        .header-links a:hover {
            color: #ff6363 !important;
        }

/* slide out nav menu styles */

.nav-container {
    padding-top: 10%;
}

.nav-links {
    width: 250px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

    .nav-links ul {
        margin-top: 15%;
        text-align: center;
        padding-top: 10%;
    }

    .nav-links a {
        color: #ffffff;
        font-size: 30px;
        line-height: 2.5;
        font-weight: bold;
        text-decoration: none;
        margin-left: auto;
        margin-right: auto;
    }

        .nav-links a:hover {
            color: #ff6363;
            -webkit-transition: all 0.6s ease-in-out;
            -o-transition: all 0.6s ease-in-out;
            -ms-transition: all 0.6s ease-in-out;
            -moz-transition: all 0.6s ease-in-out;
            transition: all 0.6s ease-in-out;
        }


#fp-nav ul li .fp-tooltip {
    color: #5f5f5f !important;
}

/* Expanding border effect */

.header-links a::after {
    display: block;
    margin: 0 auto;
    margin-top: 5px;
    width: 0;
    height: 2px;
    background-color: #fff;
    content: "";
    opacity: 0;
    -webkit-transition: width 0.6s, opacity 0.8s;
    -moz-transition: width 0.6s, opacity 0.8s;
    transition: width 0.6s, opacity 0.8s;
}

.header-links a:hover::after,
.header-links a:focus::after {
    opacity: 1;
    width: 100%;
}

/* main header section */

.opaque-bg {
    margin-left: auto;
    margin-right: auto;
    max-width: 380px;
    padding: 1px 1px 5px 5px;
}

.aboutme {
   /* background: url("../images/Logosvg.svg") no-repeat;
    background-size: contain;
    background-position: center;
    background-color: #fff;
    */
    margin: auto;
}

    .aboutme p {
        color: black;
        font-weight: 200;
        font-size: 17.4px;
    }

/* bouncing arrow */

.fa-chevron-down {
    color: #ff6363 !important;
    bottom: 10px;
    margin-left: -30px;
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition: 1.2s ease;
}

/* Scroll down indicator (bouncing) */

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateX(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -ms-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -ms-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/* about section */

/* Skill bars */

.container-skillbar {
    width: 100%;
    padding-top: 100px;
    height: auto;
    
}
.skills-el {
    text-align: center;
}

/* portfolio section */

.content {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

.content-slide {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    height: auto;
}

    .content-slide img {
        width: 70%;
    }

.fp-controlArrow.fp-next {
    border-color: transparent transparent transparent #ff6363 !important;
    right: 45px !important;
}

.fp-controlArrow.fp-prev {
    border-color: transparent #ff6363 transparent transparent !important;
    left: 45px !important;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: rgba(247, 41, 41, 0.88) !important;
}

/*Mobile version*/
@media screen and (max-width: 1024px) {
    .fp-controlArrow.fp-next {
        border-color: transparent transparent transparent #ff6363 !important;
        right: 1px !important;
    }
    .fp-controlArrow.fp-prev {
        border-color: transparent #ff6363 transparent transparent !important;
        left: 1px !important;
    }
}

/* contact us styles */
.contact-elements {
    text-align: center;
}
.fa-paper-plane {
    color: #484848;
}
a.contact-elements {
    font-size: 20px;
    color: #484848;
}

/* paper plane shake on hover */

.plane-animated {
    animation-duration: 6s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-play-state: paused;
}

.fa-paper-plane:hover {
    /* Toggle our animation play state to running when we are hovering over our sticker */
    animation-play-state: running;
}

@keyframes shake {
    0%, 100% {
        transform: translateX(0);
    }

    10%, 30%, 50%, 70%, 90% {
        transform: translateX(-10px);
    }

    20%, 40%, 60%, 80% {
        transform: translateX(10px);
    }
}

.shake {
    animation-name: shake;
}



/* footer styles */

.footer {
    background-color: #484848;
    height: 100px;
    padding-top: 10px;
}

    .footer p {
        color: white;
        font-weight: bold;
        font-size: 16px;
    }

.socials {
    display: flex;
    justify-content: space-between;
    width: 70%; 
    margin: auto;
    padding-top: 100px;
    
}
.social-ico {
    transition: transform .7s ease-in-out;

}
.social-ico:hover {
    transform: rotate(360deg);

}

    .soundcloud {
        color: #ee6f26;
        
    }

    .linkedin {
        color: #0976b4;
       
    }

    .instagram {
        color: #b200ff;
        
    }

    .git {
        color: #249b4d;
        
    }


/* smaller resolution styles */

@media (min-width: 100px) and (max-width: 500px) {
    .fa-bars {
        display: block !important;
    }

    .header-links {
        display: none;
    }

    #movedown {
        display: none;
    }
}

/* mobile styles */

@media (min-width: 100px) and (max-width: 400px) {
    .content {
        max-width: 300px;
    }

    .aboutme h1 {
        font-size: 28px;
    }
}

.blinking-cursor {
    font-weight: 500;
    margin-left: 4px;
    font-size: 20px;
    color: white !important;
    -webkit-animation: 1s blink step-end infinite;
    -moz-animation: 1s blink step-end infinite;
    -ms-animation: 1s blink step-end infinite;
    -o-animation: 1s blink step-end infinite;
    animation: 1s blink step-end infinite;
}

@-moz-keyframes blink {
    from, to {
        color: transparent;
    }

    50% {
        color: white;
    }
}



/*Temoignages*/
blockquote {
    border-left: none
}

.quote-badge {
    background-color: rgba(0, 0, 0, 0.2);
}

.quote-box {
    overflow: hidden;
    margin-top: -50px;
    padding-top: -100px;
    border-radius: 17px;
    margin-top: 25px;
    color: white;
    width: auto;
}

.quotation-mark {
    margin-top: -10px;
    margin-right: 90%;
    font-weight: bold;
    font-size: 100px;
    color: #ff6363;
    font-family: "Times New Roman", Georgia, Serif;
}

.quote-text {
    font-size: 19px;
    margin-top: -65px;
    padding-left: 15px;
    text-align: justify;
}

.blog-post-bottom pull-left {
    font-weight: bold;
    margin-left: 15px;
    font-size: larger;
}

.blog-post-bottom {
    font-weight: bold;
    margin-left: 15px;
    font-size: larger;
}
 
   #logofip {
       width: 5%;
   }

/*Page kolabson.html*/
.space {
    height: 50px;
} 
#kolabson-video1 {
    width: 100%;
    background-color: darkgrey;
}
#kolabson-pdf {
    width: 100%;
}

#kolabson-page-container {
    height: auto;
    max-height: auto;
    width: 100%!important;
}
    
    #kolabson-page-container h1,p{
        text-align: center;
    }

.row-arrow-down {
    height: 100%;
}
.fa-arrow-circle-down {
    color: #ff6363;
    margin-left: 50%;
}
/*End KoLABSoN Page*/

/*Page johnDoe.html*/
#johndoe-container {
    width: 60%!important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: red;
  margin-left: 150%;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: red;
  margin-right: 150%!important;
  float: inline-end;
}

.space-doe {
    height: 150px;
}
/*End Page JohnDoe*/

/*Xtreme*/
#xtreme-img {
    width: 200px;
    max-width: 400px;
}

/*Xtreme page*/
#xtreme-container {
    width: 30%!important;
    width: 32% !important;
    height: auto;
    margin-bottom: 19px;
    margin-top: 25px;
}
#xtreme-container img {
    max-width: 70%;
    margin: auto;

}
/*Duflos*/
#duflos-img {
    width: 25%;
}

/*Alexandra Faure page*/
#alexsophro-container {
    width: 80% !important;
    height:100%;
    margin: auto;
    padding-top: 10%;
    padding-bottom: 10%;
}

    #alexsophro-container img {
        max-width: 80%;
        margin: auto;
    }

/*Paper plane*/
/*Paper Plane: Animation*/
.plane-container {
    -webkit-animation: paper-plane-scoping 2s alternate infinite;
    -moz-animation: paper-plane-scoping 2s alternate infinite;
    animation: paper-plane-scoping 2s alternate infinite;
  
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
  }
  
  @-webkit-keyframes paper-plane-scoping {
    0% {
      -webkit-transform: translateY(0px);
      -moz-transform: translateY(0px);
      transform: translateY(0px);
    }
    100% {
      -webkit-transform: translateY(100px);
      -moz-transform: translateY(100px);
      transform: translateY(100px);
    }
  }
  
  #paperplane {
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
  
    -webkit-animation: paper-plane-soaring 4s forwards infinite;
    -moz-animation: paper-plane-soaring 4s forwards infinite;
    animation: paper-plane-soaring 4s forwards infinite;
    animation: fly 4s forwards infinite;
  }
  @-webkit-keyframes paper-plane-soaring {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    40% {
      -webkit-transform: rotate(15deg);
      -moz-transform: rotate(15deg);
      transform: rotate(15deg);
    }
    50% {
      -webkit-transform: rotate(15deg);
      -moz-transform: rotate(15deg);
      transform: rotate(15deg);
    }
    60% {
      -webkit-transform: rotate(-10deg);
      -moz-transform: rotate(-10deg);
      transform: rotate(-10deg);
    }
    70% {
      -webkit-transform: rotate(-10deg);
      -moz-transform: rotate(-10deg);
      transform: rotate(-10deg);
    }
    100% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  }
  @-webkit-keyframes fly {
    10% {
      transform: translate(-10px, 10px);
    }
    40% {
      transform: translate(-15px, 15px);
      opacity: 1;
    }
    100% {
      transform: translate(100vw, -100vh);
      opacity: 0;
    }
  }
  @keyframes fly {
    10% {
      transform: translate(-10px, 10px);
    }
    40% {
      transform: translate(-15px, 15px);
      opacity: 1;
    }
    100% {
      transform: translate(100vw, -100vh);
      opacity: 0;
    }
  }
  

/*Mobile version*/
@media screen and (max-width: 1024px) {

    #alex-section {
        height: 60em;
        max-width: 100%;
    }


}